Wrapper for the ICU library

Current version

Revision: 24

php70-intl requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php70 7.0.27_19 PHP Version 7.0
icu4c 60.2 C/C++ and Java libraries for Unicode and globalization

Recent formula history

Mike McQuaid php70-intl: use <<~EOS.
Sean Molenaar php70: 7.0.27
Andreas Braun php{56-72}-intl: revision bump
Sean Molenaar php-(intl|http) version bump
Andreas Braun php70 7.0.26

Formula code at GitHub